media:
    max_upload_size_label: '<i class="fa fa-warning"></i> Taille de fichier maximale : max_upload_size'
    file:
        file: Fichier
        title: Titre (légende)

    image:
        alt: Texte alternatif (décrit la photo)

media.delete: Supprimer le média à la sauvegarde